@charset "utf-8";
/* CSS Document */
#container {
	width: 98%;
	padding: 10px 0 0 2%;
	clear: both;
}
#qa{
width: 98%;
	min-height:450px;
	height: auto;
	word-wrap: break-word; 
	word-break: normal; 
}

#qa .table td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDFE1;
	padding: 5px 0;
}
#qa .q{
	font-family: Arial;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	background-image: url(lin.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
#qa .a{
	font-family: Arial;
	font-size: 14px;
	color: #EC861D;
	font-weight: bold;
}
